from abstract_hugpy import *
from imports import *
from abstract_webtools import *

video_url = 'https://www.youtube.com/watch?v=9uIAB_GNmGw&list=RDMM10Jg_25ytU0&index=3'
opts = VideoDownloader(video_url)
input(opts)
config =StorageConfig.from_env()
##
####download_video(video_url)
video_mgr = VideoPipeline(video_url)
whisper_data =video_mgr.ensure_audio()
input(whisper_data)
